#maincontent h1 {

    font-size: 2.6em;

    font-weight: bold;

    margin-bottom: 15px;

}

.article-author {

    float: left;

    clear: both;

    width: 100%

}

.article-author .name {

    float: left;

    margin-right: 10px

}

.article-author .social-btn {

    float: left;

    margin-right: 10px

}

.detail-content p a,

.tag-list a {

    text-decoration: underline

}

.detail-content {

    line-height: 1.5;

    font-size: 1.5em;

}

.detail-content p,

.detail-content ul,

.detail-content ol {

    margin-bottom: 15px

}

.detail-content ol.tips li {

    margin: 0 0 10px 5px;

    list-style: decimal inside;

}

.detail-content p,

.detail-content .ads {

    font-size: 1em

}

.detail-content h3 {

    font-size: 1.1em;

    font-weight: bold;

}

.detail-photo {

    position: relative;

    margin-bottom: 10px;

    float: left;

    margin-right: 10px;

}

.detail-photo img {

    float: left;

    display: block;

    max-width:620px;

}

.detail-photo .source {

    position: absolute;

    bottom: 0;

    left: 0;

    margin: 0;

    padding: 2px;

    background: url("/img/opa_70.png") repeat 0 0;

    color: #fff;

    font-size: .7em;

}

.detail-photo .source li {

    float: left;

    margin: 0 5px 0 0;

}

.detail-photo .source a {

    color: #fff

}

.detail-comments h6 {

    font-size: 1.9em;

    padding-bottom: 5px;

    border-bottom: 1px solid #ccc;

}

.detail-guide .detail-photo {

    float: none;

    margin-right: 0;

    clear:both;

}

.detail-guide .detail-photo img {

    width: 620px;

    float: none;

}

.video-icon {

    float: left;

    margin-right: 5px;

}

.detail-video iframe {

    margin-bottom: 10px

}

.detail-poll h2 {

    line-height: 1.2;

    font-size: 1.5em;

}

.detail-poll img {

    margin-bottom: 5px

}

.detail-poll .detail-photo{

    float:none;

    overflow:hidden;

}

.detail-poll .detail-photo img {

    margin: 0;

}

.detail-poll form {

    text-align: center

}

.detail-poll form button {

    cursor: pointer;

    padding: 3px 30px;

    background: #eee;

    border: 2px solid #ccc;

    font-weight: bold;

    font-size: .9em;

    color: #444;

    overflow: visible;

    text-shadow:none;

}

.detail-poll form button:hover {

    background:#ccc;

}

.detail-poll a.show-results {

    display: block;

    margin:5px 0;

    font-size:0.8em;

}

ul.poll li {

    display: block;

    margin: 8px 0;

    overflow: hidden;

    padding: 0 0 8px;

    border-bottom: 1px dotted #CCC;

    position: relative;

    width: 100%;

}

ul.poll li a.thumb {

    display: block;

    position: relative;

    z-index: 1;

    overflow: hidden;

    float: left;

}

ul.poll li a.thumb:hover {

    text-decoration: none

}

ul.poll li a img {

    width: 140px;

    position: relative;

    z-index: 1;

    margin: 0;

}

ul.poll li a.thumb .zoom {

    position: absolute;

    top: 25%;

    left: 32%;

    display: none;

    width: 49px;

    height: 51px;

    background: url('/img/element_sprite.png') no-repeat -20px -320px;

    z-index: 3;

    margin: 0;

    filter: alpha(opacity=50);

    -moz-opacity: .5;

    -khtml-opacity: .5;

    opacity: .5;

}

ul.poll li a.thumb span.imgresult {

    font-size: 2em;

    position: absolute;

    top: 20%;

    left: 26%;

    z-index: 4;

    display: none;

    color: #fff;

    text-decoration: none;

    font-weight: bold;

}

ul.poll li a.thumb .ovl {

    display: none;

    width: 100%;

    height: 100%;

    position: absolute;

    z-index: 3;

    top: 0;

    left: 0;

    bottom: 0;

    background: #000;

    margin: 0;

    opacity: .4;

    -ms-filter: "alpha(opacity=40)";

    filter: alpha(opacity=40);

    -moz-opacity: .4;

    -khtml-opacity: .4;

}

ul.poll li .descr {

    display: block;

    width: 270px;

    text-align: left;

    font-size: 1em;

    float: left;

    margin: 22px 0 0 5px;

}

ul.poll li .descr input {

    margin: 0 3px;

    position: relative;

    top: -2px;

    background: transparent;

    border: 0;

    outline: 0;

}

ul.poll li .descr label {

    margin-right: 5px;

    cursor: pointer;

}

ul.poll li .result-bar {

    display: none;

    float: left;

    width: 200px;

    height: 30px;

    background: #eee;

    margin: 0;

    position: absolute;

    top: 18px;

    right: 0;

}

ul.poll li span.pollresults {

    position: absolute;

    top: 0;

    left: 0;

    display: none;

    background: #888;

    color: #fff;

    text-align: center;

    float: left;

    font-size: 1.2em;

    height: 30px;

    line-height: 1.7;

    width: 0;

}

ul.no-photo li {

    margin: 0;

    padding: 20px 0;

    text-align: left;

}

ul.no-photo li .descr {

    position: static!important;

    font-size: .9em;

    margin: 0;

    width: 400px;

}

ul.no-photo li .result-bar {

    top: 18px

}

.tag-list {

    margin-bottom: 20px;

    font-size: 1.3em;

}

.tag-list li {

    float: left;

    display: inline;

    margin-right: 10px;

    margin-bottom: 10px;

}

.share-help {

    margin-bottom: 20px

}

.share-help .share {

    float: left;

    margin: 0;

}

.buttons {

    float: right

}

.buttons li {

    float: left;

    display: inline;

    margin-left: 10px;

    font-size: 1.2em;

    line-height: 16px;

}

.links-top {

    position: relative;

    padding: 5px;

    border: 1px solid #ecf5fa;

    border-radius: 4px;

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

}

#article .links-top, #guide .links-top, #poll .links-top{
    border: none;
}

.links-top .buttons {

    position: absolute;

    z-index: 9998;

    right: 5px;

}

.links-bottom {

    margin-top: 10px

}

.detail-author {

    font-size: 1.1em;

    line-height: 1.2;

    float: left;

}

.detail-author img {

    float: left;

    display: inline;

    margin-right: 5px;

    border: 1px solid #ccc;

}

.detail-data {

    overflow: hidden;

    zoom: 1;

    margin-bottom: 10px;

}

.social-action {

  overflow: hidden;

  zoom:1;

  clear: both;

  margin-bottom: 5px;

}

.social-action p {

  margin: 0 !important;

  font-size: .7em !important;

  float: right;

  clear: both;

}

/* Add-remove to Articoli letti */

.social-action p a {

  color:#999;

  text-decoration: none !important;

}

.social-action p a:hover {

  color:#444

}

.social-action .icon-close {

  margin-top: 6px;

}

.social-action .icon-check {

  margin-top: 4px;

}

.social-action .button-text {

  line-height: 20px

}

/* Video Brightcove */

#maincontent .brightcove-player { height: 375px; background-color: #333; padding: 10px; margin: 20px 0}

#maincontent .brightcove-player h4 { margin-bottom:10px; border-bottom: 1px solid #888; color: #e6e6e6; padding-bottom: 10px }

#maincontent .brightcove-player h4 a {text-decoration: underline; color: #fff}

#maincontent #exciteBrightcove { position: relative; border-top: #444; width: 600px; height: 340px; background-color: #111}

/* Star Rating widget*/

.rating-widget {

    float: left;

    margin:10px 0;

    clear: both;

    width: 100%

}

#stars-rating {

    margin:0 5px

}

#stars-rating img{

  width:16px;

  height: 16px;

  background-image: url('/img/element_sprite.png');

}

.starOff  { background-position: -149px -422px; }

.starHalf { background-position: -169px -422px }

.starOn   { background-position: -192px -422px }
